@charset "UTF-8";

/*===========================================
	YDB eLibraryサービス詳細　テーブル
===========================================*/
#ydb_sub_content table.elibrary_service{
	margin:0px 0px 0px 10px;
	border-collapse:collapse;
	border-spacing:0;
	font-size:11px;
}
	#ydb_sub_content table.elibrary_service th {
		padding: 5px 10px;
		border:1px solid #888;
		color:#ffffff;
		background:#17375E;
		text-align:center;
		vertical-align:middle;
	}
		#ydb_sub_content table.elibrary_service th.thb01 {
			background:#1D4E7D;
		}
		#ydb_sub_content table.elibrary_service th.thb02 {
			background:#2B84C5;
		}
	#ydb_sub_content table.elibrary_service td {
		padding: 5px 10px;
		border: 1px solid #888;
		text-align:center;
		vertical-align:middle;
	}
		#ydb_sub_content table.elibrary_service td.txt_l {
			text-align:left;
		}

/*===========================================
	よくあるご質問
===========================================*/
#ydb_sub_content div#faq_area {
	margin:0;
	padding:0;
}
	#ydb_sub_content div#faq_area ul{
		margin:0 15px 15px 15px;
		padding:0;
	}
		#ydb_sub_content div#faq_area ul li{
			margin:0;
			padding:0;
			background:none;
		}
			#ydb_sub_content div#faq_area a{
				display:block;
				width:95%;
				float:left;
				margin:0 20px 0 0;
				padding:10px 0;
				color:#ffffff;
				background:#0171c5;
				text-align:center;
				text-decoration:none;
			}
			#ydb_sub_content div#faq_area ul :last-child a{
				float:right;
				margin:0;
			}
			#ydb_sub_content div#faq_area ul li a:hover{
				background:#99C6E8;
			}
#ydb_sub_content div#dc_area {
	margin:0;
	padding:0;
}
	#ydb_sub_content div#dc_area ul{
		margin:0 15px 15px 15px;
		padding:0;
	}
		#ydb_sub_content div#dc_area ul li{
			margin:0;
			padding:0;
			background:none;
		}
			#ydb_sub_content div#dc_area ul li a{
				display:block;
				width:200px;
				float:left;
				margin:0 20px 0 0;
				padding:10px 0;
				color:#ffffff;
				background:#99C6E8;
				text-align:center;
				text-decoration:none;
			}
			#ydb_sub_content div#dc_area ul :first-child a{
				float:right;
				margin:0;
			}
			#ydb_sub_content div#dc_area ul li a:hover{
				background:#CCE2F3;
			}
			#ydb_sub_content div#dc_area ul#dc2 li a{
				display:block;
				width:200px;
				height:50px;
				float:left;
				margin:0 20px 0 0;
				padding:10px 0;
				color:#ffffff;
				background:#99C6E8;
				text-align:center;
				text-decoration:none;
			}
				#ydb_sub_content div#dc_area ul#dc2 li.ufo a{
					padding-top:20px;
					height:40px;
				}
			#ydb_sub_content div#dc_area ul#dc2 li a:hover{
				background:#CCE2F3;
			}
#ydb_sub_content table.faq_table {
	margin: 0px 0px 50px 0px;
	padding: 0px;
}
	#ydb_sub_content table.faq_table ul{
		margin: 0px;
		padding: 0px 0px 5px 5px;
	}
	#ydb_sub_content table.faq_table div.faq_title {
		margin: 10px 0 0 0;
		padding: 0px;
		font-weight: bold;
	}
/*===========================================
	ご入会について
===========================================*/
#ydb_sub_content table.flowtable,
#ydb_sub_content table.flowtable2{
	margin:20px 0px 0px 10px;
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}
	#ydb_sub_content table.flowtable th {
		padding: 5px 10px;
		border:1px solid #ccc;
		font-size:16px;
		color:#fff;
		background:#0171c5;
		text-align:center;
		vertical-align:middle;
	}
	#ydb_sub_content table.flowtable2 th {
		padding: 5px 10px;
		border:1px solid #ccc;
		font-size:16px;
		color:#fff;
		background:#ff9999;
		text-align:center;
		vertical-align:middle;
	}
		#ydb_sub_content table.flowtable th div,
		#ydb_sub_content table.flowtable2 th div{
			font-size:24px;
		}
	#ydb_sub_content table.flowtable td ,
	#ydb_sub_content table.flowtable2 td {
		padding: 5px 10px;
		border: 1px solid #ccc;
		text-align:left;
		vertical-align:top;
	}

/*===========================================
	料金表
===========================================*/
#ydb_sub_content div#pricelist_box{
}
	#ydb_sub_content div#pricelist_box div.pricelist_box_l{
		float: left;
		width: 348px;
		border: 1px solid #cccccc;
	}
	#ydb_sub_content div#pricelist_box div.pricelist_box_r{
		float: right;
		width: 300px;
		background:url(../../img/service/pricelist/img_plus.gif) no-repeat left ;
	}
		#ydb_sub_content div#pricelist_box div.pricelist_box_r ul.pl_box{
			margin:0 0 20px 20px;
			padding: 3px;
			background: #eef7fe;
			border: 1px solid #b9ddf6;
		}

/*===========================================
	MR詳細ページ
===========================================*/
#ydb_sub_content div#mrshow_box{
}
	#ydb_sub_content div#mrshow_box div.mrshow_box_l{
		float: left;
		width: 500px;
	}
	#ydb_sub_content div#mrshow_box div.mrshow_box_r{
		float: right;
		width: 200px;
	}
		#ydb_sub_content div#mrshow_box div.mrshow_box_r ul{
		}
			#ydb_sub_content div#mrshow_box div.mrshow_box_r ul li{
				background: none;
			}

/*-------------------------------
	キーワード
-------------------------------*/
#ydb_sub_content.mr_keyword{
	margin-right: 5px;
	padding: 2px 10px;
	border: 1px solid #ccc;
	background: #ffffff;
}

/*-------------------------------
	目次
-------------------------------*/

/*----------- table -----------*/
#ydb_sub_content table.toc{
	margin:20px 20px 0px 20px;
}
}	
	#ydb_sub_content table.toc td {
		border: none;
	}
	#ydb_sub_content table.toc td.title {
		width: 630px;
		border: none;
	}
		#ydb_sub_content table.toc td.level_1 div{
			margin: 0;
		}
		#ydb_sub_content table.toc td.level_2 div{
			margin: 0;
			padding-left: 15px;
		}
		#ydb_sub_content table.toc td.level_3 div{
			margin: 0;
			padding-left: 30px;
		}
		#ydb_sub_content table.toc td.level_4 div{
			margin: 0;
			padding-left: 45px;
		}
		#ydb_sub_content table.toc td.level_5 div{
			margin: 0;
			padding-left: 60px;
		}
		#ydb_sub_content table.toc td.level_6 div{
			margin: 0;
			padding-left: 80px;
		}
		#ydb_sub_content table.toc td.level_7 div{
			margin: 0;
			padding-left: 100px;
		}
		#ydb_sub_content table.toc td.level_8 div{
			margin: 0;
			padding-left: 120px;
		}
		#ydb_sub_content table.toc td.index{
			text-align: right;
			width: 70px;
			border: none;
		}

/*----------- 一覧背景色 -----------*/
#ydb_sub_content table.toc td.mrlist {
	background-color: #eef0f7;
}
#ydb_sub_content table.toc td.mrlist_2 {
	background-color: #ffffff;
}

/*===========================================
	閲覧室カレンダー
===========================================*/
div#CalendarMT{
	margin:0;
	padding:10px 10px 0 10px;
}
	div#CalendarMT table{
		width:100%;
		margin:0;
		padding:0;
	}
		div#CalendarMT table th{
			padding:0;
			background:#eeeeee;
			vertical-align:middle;
			font-size:14px;
			border:none;
		}
		div#CalendarMT table td{
			padding:0;
			vertical-align:middle;
			text-align:center;
			border:none;
		}
				div#CalendarMT table th {
					padding:5px 0;
					border:1px solid #cccccc;
					background:#0171c5;
					color:#ffffff;
					text-align:center;
					vertical-align:middle;
					font-size:14px;
				}
					div#CalendarMT table th.week {
						padding:0;
						background:#eeeeee;
						color:#333333;
						font-size:12px;
					}
					div#CalendarMT table th.weekB {
						padding:0;
						background:#99C6E8;
						color:#333333;
						font-size:12px;
					}
					div#CalendarMT table th.weekR {
						padding:0;
						background:#99C6E8;
						color:#333333;
						font-size:12px;
					}
				div#CalendarMT table td {
					padding:0;
					border:1px solid #cccccc;
				}
					div#CalendarMT table td.closed{
						background:#99C6E8;
					}
					div#CalendarMT table td.cly{
						background:#ffff99;
					}
	div#CalendarMT .CLclosed span{
		margin:5px 5px 0 10px;
		padding:0 10px;
		background:#99C6E8;
		border:1px solid #cccccc;
	}
	div#CalendarMT #CLtext{
		margin:20px 10px;
		padding:10px;
		border:1px solid #cccccc;
		background:#FFEBEB;
	}

/*===========================================
	■clearfix
===========================================*/
/*  --- fix related --- */
/*-- to fix clear flot --*/
#ydb_sub_content div#faq_area ul:after,
#ydb_sub_content div#dc_area ul:after,
#ydb_sub_content div#pricelist_box:after,
#ydb_sub_content div#mrshow_box:after{
	content:".";
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
	clear:both;
}
#ydb_sub_content div#faq_area ul,
#ydb_sub_content div#dc_area ul,
#ydb_sub_content div#pricelist_box,
#ydb_sub_content div#mrshow_box{
	display:inline-block;
}
#ydb_sub_content div#faq_area ul,
#ydb_sub_content div#dc_area ul,
#ydb_sub_content div#pricelist_box,
#ydb_sub_content div#mrshow_box{
	display:block;
	}
/* Mac IE \*//*/
#ydb_sub_content div#faq_area ul,
#ydb_sub_content div#dc_area ul,
#ydb_sub_content div#pricelist_box,
#ydb_sub_content div#mrshow_box{
	overflow:hidden;
}
/* */
